/**
 * @file
 * Styles for system messages from Classy.
 */

.messages {
  background: no-repeat 10px 17px;  /* LTR */
  border: 1px solid;
  border-width: 1px 1px 1px 0;  /* LTR */
  border-radius: 2px;
  padding: 15px 20px 15px 35px; /* LTR */
  word-wrap: break-word;
  overflow-wrap: break-word;
}
[dir="rtl"] .messages {
  border-width: 1px 0 1px 1px;
  background-position: right 10px top 17px;
  padding-left: 20px;
  padding-right: 35px;
  text-align: right;
}
.messages + .messages {
  margin-top: 1.538em;
}
.messages__list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.messages__item + .messages__item {
  margin-top: 0.769em;
}
/* See .color-success in Seven's colors.css */
.messages--status {
  color: #325e1c;
  background-color: #f3faef;
  border-color: #c9e1bd #c9e1bd #c9e1bd transparent;  /* LTR */
  background-image: url(../../../../misc/icons/73b355/check.svg);
  box-shadow: -8px 0 0 #77b259; /* LTR */
}
[dir="rtl"] .messages--status {
  border-color: #c9e1bd transparent #c9e1bd #c9e1bd;
  box-shadow: 8px 0 0 #77b259;
  margin-left: 0;
}
/* See .color-warning in Seven's colors.css */
.messages--warning {
  background-color: #fdf8ed;
  background-image: url(../../../../misc/icons/e29700/warning.svg);
  border-color: #f4daa6 #f4daa6 #f4daa6 transparent;  /* LTR */
  color: #734c00;
  box-shadow: -8px 0 0 #e09600; /* LTR */
}
[dir="rtl"] .messages--warning {
  border-color: #f4daa6 transparent #f4daa6 #f4daa6;
  box-shadow: 8px 0 0 #e09600;
}
/* See .color-error in Seven's colors.css */
.messages--error {
  background-color: #fcf4f2;
  color: #a51b00;
  background-image: url(../../../../misc/icons/e32700/error.svg);
  border-color: #f9c9bf #f9c9bf #f9c9bf transparent;  /* LTR */
  box-shadow: -8px 0 0 #e62600; /* LTR */
}
[dir="rtl"] .messages--error {
  border-color: #f9c9bf transparent #f9c9bf #f9c9bf;
  box-shadow: 8px 0 0 #e62600;
}
.messages--error p.error {
  color: #a51b00;
}


/**
 * @file
 * Visual styles for Scholarly's status messages.
 */
.system-messages .col-md-12 {
  min-height: 0;
}
.messages {
  color: #ffffff;
  margin: 30px 0 10px 0;
  padding: 15px 75px;
  position: relative;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: transparent;
}
.messages a {
  color: #ffffff;
  text-decoration: underline;
}
.messages a:hover {
  text-decoration: none;
}
.messages--status {
  background: #7aa239;
}
.messages--error {
  background: #c53300;
}
.messages--warning {
  background: #eb8314;
}

/*Status messages symbols*/
.messages--status:before {
  content: "\f00c";
  font-family: "FontAwesome";
  font-size: 20px;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #547f1f;
  width: 55px;
  text-align: center;
  height: 100%;
  padding-top: 13px;
}
.messages--error:before {
  content: "\f00d";
  font-family: "FontAwesome";
  font-size: 24px;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #980a00;
  width: 55px;
  text-align: center;
  height: 100%;
  padding-top: 9px;
}
.messages--warning:before {
  content: "\f12a";
  font-family: "FontAwesome";
  font-size: 24px;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #e2630b;
  width: 55px;
  text-align: center;
  height: 100%;
  padding-top: 9px;
}
